LibreOffice LibreOffice 6.0 SDK API Reference

Classes | Modules
GluePoint.idl File Reference
`import "com/sun/star/awt/Point.idl";`

Go to the source code of this file.

## Classes
struct | GluePoint
| A GluePoint could be attached to a shape or to a page. More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::drawing
| Drawing and shape specific interfaces.